body {
	background-image:url(images/backgrd.jpg);
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align:center;
	background-color:#e0e3e6;
}
* {margin:0px;padding:0px;}
.clear{clear:both;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 979px;
}
#header {
	background-image:url(images/header.jpg);
	width:979px;
	height:232px;
	display:block;
}
#border {
	background-image:url(images/border.gif);
	background-repeat: repeat-y;
	width:979px;
}
#main {
	background-image:url(images/contentbg.gif);
	background-color:#abe4fe;
	margin: 0px 12px 0px 10px;
	background-repeat: repeat-x;
}
#left {
	width:261px;
	float:left;
	display:inline;
	background-image:url(images/contentbg.gif);
	background-color:#abe4fe;
	
}
#right {
	float:right;
	width:580px;
}

#left2 {
	width:261px;
	margin-left: 125px;
}

/***************** Content ***********************/
.content {
	width:530px;
}
.content h3 {
	background-image:url(images/welcome.gif);
	background-repeat:no-repeat;
	width:520px;
	height:33px;
	text-indent:700px;
	overflow:hidden;
	border-bottom: 1px dashed #2e2304;
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 10px 0px;
}
.content h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #c40000;
	width:570px;
	height:38px;
	border-bottom: 1px dashed #2e2304;
	margin: 10px 0px 15px 0px;
	padding: 10px 0px 0px 0px;
}
.content h5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	width:500px;
	color: #000000;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 0px;
}
.content h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-indent:185px;
	color: #000000;
	margin: 0px 5px 5px 0px;
	padding: 0px 0px 0px 0px;
}
.content span {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #c40000;
	width:570px;
	height:38px;
	margin: 10px 0px 15px 0px;
	padding: 10px 0px 0px 0px;
}
.content p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003a65;
	padding: 10px 0px 0px 6px;
}
.content a {
	color:#2e260f;
}
.content a:hover {
	color:#cf0002;
}

.content ul {
	padding: 5px 0px 0px 0px;
	width:450px;
	margin-left:50px;
}
.content li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px dotted #2e2304;
	list-style-type: none;
	padding: 4px 20px 4px 0px;
	text-align:left;
}
.content newslead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #c40000;
}
.content news {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003a65;
}
.content td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003a65;
}
.firstchild{
	border-top: 1px dotted #2e2304;
}
.contentbottom {
	width:530px;
	margin: 20px 0px;
}
.contentbottom h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003a65;
	padding: 5px 0px 5px 6px;
}
	!width:655px;
	!height:35px;
	!overflow:hidden;
	!border-bottom: 1px dashed #2e2304;
	!margin: 10px 0px 10px 10px;
	!padding: 0px 0px 10px 0px;
}

.contentbottom a {
	border: 1px solid #6698bd;
	display:inline;	
	float:left;
	margin: 0px 0px 0px 0px;
}
.contentbottom a:hover {
	border: 1px solid #c40000;
}
.contentbottom img {
	border: 4px solid #4777dd;
	margin: 0px 2px 0px 2px;
}
.float-left {
	clear: left;
	float: left;
	border: 1px solid #000000;
	margin: 3px 10px 3px 0px
}
.float-right {
	clear: right;
	float: right;
	border: 1px solid #000000;
	margin: 3px 0px 3px 10px
}
.contentfull {
	margin-left:50px;
	width:850px;
}
.contentfull h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #c40000;
	width:850px;
	height:38px;
	border-bottom: 1px dashed #2e2304;
	margin: 0px 0px 15px 0px;
	padding: 10px 0px 0px 0px;
}
.contentfull p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003a65;
	padding: 10px 0px 0px 6px;
}
.contentfull ul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #003a65;	
	padding: 15px 0px 10px 0px;
	width:755px;
	margin-left:50px;
}
.contentfull h5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #ffffff;	
	padding: 5px 0px 5px 0px;
	width:755px;
}

/***************** Menu ***********************/
#menu {
	background-image:url(images/menu.gif);
	width:258px;
	height:449px;
	margin-left:93px;
}
#menu ul {
	padding: 30px 0px 0px 0px;
	width:220px;
	margin-left:20px;
}
#menu li {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px dotted #2e2304;
	list-style-type: none;
	padding: 4px 30px 4px 0px;
	text-align:right;
}
#menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #2e260f;
	text-decoration: none;
	font-size: 12px;
	
}
#menu a:hover {
	color:#c40000;
}
.firstchild{
	border-top: 1px dotted #2e2304;
}
.lastchild{
	border-bottom: none !important;
}
#menubottom {
	background-image:url(images/menubottom.jpg);
	background-repeat:no-repeat;
	width:270px;
	height:76px;
	margin-left:93px;
}
#menubottom ul {
	padding: 20px 0px 0px 0px;
	width:240px;
	margin-left:15px;
}
#menubottom li {
	float:left;
	display:inline;
	width:77px;
	text-align:center;
}
#menubottom a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	font-size:11px;
	color: #6e6b53;
	text-transform: uppercase;
}
#menubottom a:hover {
	color:#c40000;
}


#menu2 {
	background-image:url(images/menu2.jpg);
	background-repeat:no-repeat;
	width:270px;
	height:166px;
	margin-left:93px;
}
#menu2 p {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	font-size:14px;
	color: #c40000;
	padding: 15px 0px 0px 0px;
	width:220px;
	margin-left:20px;
}
#menu2 ul {
	padding: 10px 0px 0px 0px;
	width:220px;
	margin-left:20px;
}
#menu2 li {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px dotted #2e2304;
	list-style-type: none;
	padding: 4px 30px 4px 0px;
	text-align:right;
}
#menu2 a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	font-size:11px;
	color: #6e6b53;
	text-transform: uppercase;
}
#menu2 a:hover {
	color:#c40000;
}

#menu3 {
	background-image:url(images/menu3.jpg);
	background-repeat:no-repeat;
	width:270px;
	height:250px;
	margin-left:93px;
}
#menu3 p {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	font-size:14px;
	color: #c40000;
	padding: 15px 0px 0px 0px;
	width:220px;
	margin-left:20px;
}
#menu3 ul {
	padding: 10px 0px 0px 0px;
	width:220px;
	margin-left:20px;
}
#menu3 li {
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px dotted #2e2304;
	list-style-type: none;
	padding: 4px 30px 4px 0px;
	text-align:right;
}
#menu3 a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	font-size:11px;
	color: #6e6b53;
	text-transform: uppercase;
}
#menu3 a:hover {
	color:#c40000;
}
#left2 a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	font-size: 14px;
	color: #003a65;
	text-transform: uppercase;
}

/***************** Footer ***********************/
#footer {
	background-color:#8bcaef;
	background-image:url(images/borderfooter.gif);
	height:74px;
	width:979px;
}
#footerend {
	background-image:url(images/borderfooterend.gif);
	background-repeat: no-repeat;
	width:979px;
	height:9px;
	display:block;
}
#copyright {
	background-repeat:no-repeat;
	width:340px;
	height:43px;
	display:inline;
	margin-left:15px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 700;
	color: #463d16;
	padding: 15px 20px 0px 20px;
	text-align:center;
}
#copyright a {
	font-family: Arial, Helvetica, sans-serif;
	color: #463d16;
}
#endnotes {
	float:left;
	display:inline;
	margin: 10px 0px 20px 125px;
}
#endnotes img {
	border: none;
	margin: 0px 0px 0px 30px;
}